﻿.rotationplayer4sellers {
	position: relative;
	z-index: 50;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #333;
	background: #eee;
	box-shadow: 0 0 100px rgba(0, 0, 0, .25);
}

.rotationplayer4sellers.zoom {
	cursor: move;
}

.rotationplayer4sellers .loading {
	position: relative;
	display: none;
	width: 250px;
	text-align: center;
}

.rotationplayer4sellers .loading .img {
	display: inline-block;
	background: url('rotationplayer/loading.gif');
	z-index: 100;
	height: 32px;
	width: 32px;
}

.rotationplayer4sellers .loading .logo {
	background: url('rotationplayer/logo.png');
	margin-top: 30px;
	width: 249px;
	height: 20px;
}

.rotationplayer4sellers .wrapper {
	position: absolute;
}

.rotationplayer4sellers .image {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 80;
	width: 100%;
	height: 100%;
}

.rotationplayer4sellers .image.active {
	display: block;
}

.rotationplayer4sellers #controls {
	position: absolute;
	z-index: 100;
	height: 70px;
	width: 240px !important;
	bottom: 0;
	left: 0;
}

.rotationplayer4sellers #controls .item {
	position: relative;
	float: left;
	width: 50px;
	height: 50px;
	margin: 0 5px 0 5px;
	background-size: 50px 50px;
	z-index: 110;
}

.rotationplayer4sellers #controls .prev {
	background: url('rotationplayer/previous.png');
	background-size: 50px 50px;
}

.rotationplayer4sellers #controls .stop {
	background: url('rotationplayer/play.png');
	background-size: 50px 50px;
}

.rotationplayer4sellers #controls .stop.start {
	background: url('rotationplayer/pause.png');
	background-size: 50px 50px;
}

.rotationplayer4sellers #controls .zoom {
	background: url('rotationplayer/zoom_in.png');
	background-size: 50px 50px;
}

.rotationplayer4sellers #controls .zoom.out {
	background: url('rotationplayer/zoom_out.png');
	background-size: 50px 50px;
}

.rotationplayer4sellers #controls .next {
	background: url('rotationplayer/next.png');
	background-size: 50px 50px;
}

.rotationplayer4sellers .errorMessage {
	display: inline-block;
	font-family: Arial;
	width: 256px;
	height: 250px;
}